<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>SK Infrastructure</title>
</head>
<body>
<header>
    <div class="container">
        <div class=" header">
            <a  class="header-logo" href="#"><img src="/image/header-logo.png" alt="header-logo"></a>
            <div class="telephone">
                <a href="#" class="tel" ><span class="colored">+38 (097) </span>401-64-95</a>
                <button class=" btn ">
                    <img src="image/phone.png" alt="#">
                    <a class=" btn-link" href="#">Обратный звонок</a>
                </button>
            </div>

        </div>
    </div>

</header>
<section class="heat-networks ">
 <div class=" container heat-networks-container">
     <h2 class="section-header">Наружные тепловые сети</h2>
     <p class="section-subheader">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:
     </p>


    <div class="networks-wrapper ">
        <div class="excavation flexed-item ">
            <p class="excavation-color" >Земляные работы</p>
        </div>
        <div class="underground-piping flexed-item item">
            <p>Подземная прокладка трубопроводов и вводы в здание</p>
        </div>
        <div class="channel-arrangement flexed-item ">
            <p>Устройство каналов</p>
        </div>
        <div class="fixed-supports flexed-item ">
            <p>Устройство неподвижных опор вне камер</p>
        </div>
        <div class="concrete-wells flexed-item ">
            <p>Устройство ж/б колодцев</p>
        </div>
    </div>
 </div>
</section>
<section class="equipment-park">
    <div class="container">
        <h2 class="section-header">Собственный парк строительной техники:</h2>
        <div class="equipment-wrapper">

            <div class="first-equipment-machine eq-item ">
                <p class="eguipment-name">Илососная  машина
                    <span> <b>КАМАЗ 65115 КО-530-01</b></span></p>
            </div>
            <div class="second-equipment-machine eq-item">
                <p class="eguipment-name">Каналопромывочная машина
                    <span> <b>КАМАЗ 3572 КО-564-20</b></span></p>
            </div>
            <div class="third-equipment-machine eq-item">
                <p class="eguipment-name">Экскаватор-погрузчик</p>
            </div>
            <div class="fourth-equipment-machine eq-item">
                <p class="eguipment-name">Погрузчик</p>
            </div>
            <div class="fifth-equipment-machine eq-item">
                <p class="eguipment-name" ><span class="black-colored">Экскаватор</span></p>
            </div>
            <div class="sixth-equipment-machine eq-item">
                <p class="eguipment-name">КАМАЗ бортовой с КМУ</p>
            </div>
            <div class="seventh-equipment-machine eq-item">
                <p class="eguipment-name">Каток</p>
            </div>
        </div>
    </div>
</section>
<section class="clients">
    <div class="container clients-container">
        <div class="clients-header">
            <h2 class="section-header" >Наши клиенты и проекты</h2>
            <button class="btn"><a class="btn-link" href="#">Все проекты</a></button>
        </div>


<div class="our-clients-wrapper">
    <div class="client-item  centered-info"><a href="#"><img src="/image/euroinvest.png" alt="euroinvest"></a></div>
    <div class="client-item  centered-info"><a href="#"><img src="/image/mavis-logo.png" alt="mavis logo"></a>
        <a href="#"><img src="/image/mavis-job-description.png" alt="mavis-job-description"></a>
    </div>
    <div class="client-item centered-info"><a href="#"><img src="/image/arsenal-logo.png" alt="arsenal-logo"></a></div>
    <div class="client-item  centered-info"><a href=""><img src="/image/arsenal-logo.png" alt="arsenal-logo"></a></div>
    <div class="client-item  centered-info"><a href="#"><img src="/image/set-group-logo.png" alt="set-group-logo"></a></div>
    <div class="client-item  centered-info"><a href=""><img src="/image/euroinvest.png" alt="euroinvest"></a></div>
</div>
    </div>
</section>

</body>
</html>